body {
	margin-top: 0px;
	text-align:center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-right: auto;
	margin-left: auto;
}

td {
	font-family: Arial, Helvetica, sans-serif;
	color: #003300;
	text-align: left;
	font-size: 12px;
}

th {
	font-family: Arial, Helvetica, sans-serif;
}#container {
	position:relative;
	z-index:1;
	left: 0%;
	top: 0%;
	width: 960px;
	height: 100%;
	margin-left: auto;
	margin-right: auto;
	text-align:center;
}
.bodytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
}
h1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
}
.leading {
	font-size: 4px;
	line-height:4px;
}
.righttext {
	text-align: right;
}
h2 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-align: center;
	display: inline;
}
.whitetext {
	color: #efefef;
}
.smalltext {
	font-size: 11px;
	text-align: left;
}
h3 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 9px;
	font-weight: bold;
	letter-spacing: -0.1em;
	color: #030;
	vertical-align: top;
	text-align: left;
	margin-left: 0px;
	padding-left: 0px;
	display: block;
}
.smallbodytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 12px;
	padding: 4px;
	text-align: left;
	margin: 0px;
	color: #000000;
	text-indent: 0px;
}
.centered {
	text-align: center;
}
.left {
	text-align: left;
}
#toptrans-l {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 320px;
	height: 10px;
	z-index: 1;
	background-image: url(images/shulfers_01.png);
}
#toptrans-r {
	position: absolute;
	left: 320px;
	top: 0px;
	width: 640px;
	height: 16px;
	z-index: 1;
	vertical-align: middle;
	background-image: url(images/shulfers_02.png);
}
#logobox {
	position: absolute;
	left: 0px;
	top: 11px;
	width: 320px;
	height: 188px;
	z-index: 1;
	vertical-align: middle;
	background-image: url(images/shulfers_01.png);
}
#logobox-gc {
	position: absolute;
	left: 0px;
	top: 11px;
	width: 320px;
	height: 188px;
	z-index: 1;
	vertical-align: middle;
	background-image: url(images/shulfers_03.png);
}
#picturebox {
	position: absolute;
	left: 320px;
	top: 26px;
	width: 630px;
	height: 378px;
	z-index: 1;
	vertical-align: middle;
	background-image: url(images/shulfers_03.jpg);
}
#righttrans {
	position: absolute;
	left: 948px;
	top: 26px;
	width: 10px;
	height: 862px;
	z-index: 1;
	vertical-align: middle;
	background-image: url(images/shulfers_05.png);
}
#lefttrans {
	position: absolute;
	left: 0px;
	top: 198px;
	width: 21px;
	height: 690px;
	z-index: 1;
	vertical-align: middle;
	background-image: url(images/shulfers_05.png);
}
#menubox {
	position: absolute;
	left: 21px;
	top: 197px;
	width: 299px;
	height: 690px;
	z-index: 100;
	vertical-align: middle;
	background-image: url(images/shulfers_06.jpg);
}
#menushadow {
	position:absolute;
	z-index:9;
	width: 153px;
	height: 541px;
	top: 4px;
	left: -2px;
	background-image: url(images/menushadow2.png);
}

#textbox {
	position: absolute;
	left: 320px;
	top: 403px;
	width: 630px;
	height: 336px;
	z-index: 1;
	background-image: url(images/shulfers_07.jpg);
	text-align: left;
	padding: 0px;
	overflow: hidden;
}
#textcontent {
	margin-left: 12px;
	margin-right: 2px;
	position: absolute;
	top: 4px;
	height: 310px;
	overflow: auto;
	overflow-x: hidden;
	width: 617px;
	z-index: 1;
	padding-right: 0px;
}

#galsbox {
	position: absolute;
	left: 320px;
	top: 719px;
	width: 630px;
	height: 168px;
	z-index: 2;
	background-image: url(images/shulfers_08.jpg);
	background-repeat: no-repeat;
}

#galsmask {
	position:absolute;
	z-index:25;
	width: 592px;
	height: 148px;
	left: 29px;
	top: 5px;
	background-image: url(images/galsmask2.png);
}

#galstitle {
	position:absolute;
	z-index:26;
	left: 9px;
	top: 11px;
	width: 24px;
	height: 142px;
	background-image: url(images/galleries.png);
}

#galpic1 {
	position:absolute;
	width:176px;
	height:134px;
	z-index:26;
	left: 35px;
	top: 9px;
	background-color: #FFFF99;
}
#galpic2 {
	position:absolute;
	width:176px;
	height:134px;
	z-index:26;
	left: 234px;
	top: 9px;
	background-color: #FF6633;
}
#galpic3 {
	position:absolute;
	width:176px;
	height:134px;
	z-index:26;
	left: 432px;
	top: 9px;
	background-color: #FF0000;
}
.piclink1 {
	position: absolute;
	height: 134px;
	width: 176px;
	left: 35px;
	top: 9px;
}

#footer {
	position: absolute;
	left: 0px;
	top: 887px;
	width: 960px;
	height: 52px;
	z-index: 1;
	background-image: url(images/shulfers_09.png);
}
#titlediv {
	position:absolute;
	z-index:6;
	left: 325px;
	top: 0px;
	width: 318px;
	height: 38px;
	background-image: url(images/titlearea.png);
}
#slideshowframediv {
	position:absolute;
	z-index:10;
	width: 487px;
	height: 363px;
	left: 112px;
	top: 11px;
	background-image: url(images/slidemask.png);
}
#slideshowframediv {
	position:absolute;
	z-index:25;
}

#toptrans-l-noslide {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 320px;
	height: 10px;
	z-index: 1;
	background-image: url(images/shulfers-noslide_01.png);
}
#toptrans-r-noslide {
	position: absolute;
	left: 320px;
	top: 0px;
	width: 640px;
	height: 16px;
	z-index: 1;
	vertical-align: middle;
	background-image: url(images/shulfers-noslide_02.png);
}
#logobox-noslide {
	position: absolute;
	left: 0px;
	top: 10px;
	width: 320px;
	height: 188px;
	z-index: 1;
	vertical-align: middle;
	background-image: url(images/shulfers-noslide_01.png);
}
#picturebox-noslide {
	position: absolute;
	left: 320px;
	top: 26px;
	width: 630px;
	height: 378px;
	z-index: 1;
	vertical-align: middle;
	background-image: url(images/shulfers-noslide_03.jpg);
}
#righttrans-noslide {
	position: absolute;
	left: 948px;
	top: 26px;
	width: 10px;
	height: 862px;
	z-index: 1;
	vertical-align: middle;
	background-image: url(images/shulfers-noslide_05.png);
}
#lefttrans-noslide {
	position: absolute;
	left: 0px;
	top: 198px;
	width: 21px;
	height: 690px;
	z-index: 1;
	vertical-align: middle;
	background-image: url(images/shulfers-noslide_05.png);
}
#menubox-noslide {
	position: absolute;
	left: 21px;
	top: 198px;
	width: 299px;
	height: 690px;
	z-index: 5;
	vertical-align: middle;
	background-image: url(images/shulfers-noslide_06.jpg);
}
#textbox-noslide {
	position: absolute;
	left: 320px;
	top: 404px;
	width: 630px;
	height: 316px;
	z-index: 4;
	background-image: url(images/shulfers-noslide_07.jpg);
	text-align: left;
	padding: 0px;
}
#textcontent-noslide {
	margin-left: 12px;
	margin-right: 2px;
	position: absolute;
	top: -376px;
	height: 695px;
	overflow: auto;
	overflow-x: hidden;
	width: 619px;
	z-index: 5;
	padding-right: 0px;
	left: 0px;
}
#galsbox-noslide {
	position: absolute;
	left: 320px;
	top: 720px;
	width: 630px;
	height: 168px;
	z-index: 2;
	background-image: url(images/shulfers-noslide_08.jpg);
}
#footer-noslide {
	position: absolute;
	left: 0px;
	top: 888px;
	width: 960px;
	height: 52px;
	z-index: 1;
	background-image: url(images/shulfers-noslide_09.png);
}
#slideshowframediv-noslide {
	position:absolute;
	z-index:10;
	width: 487px;
	height: 363px;
	left: 112px;
	top: 15px;
	background-image: url(images/slidemask.png);
}
#apDiv11 {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 1px;
	height: 930px;
	z-index: 11;
	visibility: hidden;
}
#menudiv {
	position:absolute;
	z-index:70;
	left: 5px;
	top: 38px;
	height: 640px;
	width: 300px;
}
#container2 {
	position:relative;
	z-index:1;
	width: 960px;
	height: 100%;
	margin-right: auto;
	margin-top: 0px;
	margin-left: auto;
}
.leadingbig {
	font-size: 4px;
}
#slideshow {
	position:absolute;
	z-index:2;
	left: 122px;
	top: 24px;
	width: 463px;
	height: 348px;
}

.squeezed {
	letter-spacing: -0.02em;
}
#galslabels {
	position:absolute;
	z-index:27;
	left: 32px;
	top: 145px;
	width: 600px;
	height: 20px;
	background-image: url(images/galslabels.png);
	background-repeat: no-repeat;
}
.narrower {
	padding: 20px;
}.piccap {
	margin: 2px;
	padding: 2px;
}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	color: #030;
	display: inline;
	vertical-align: top;
}
#hours {
	position:absolute;
	width:128px;
	height:207px;
	border:1px none #000000;
	z-index:50;
	left: 165px;
	top: 40px;
}
#hours-noslide {
	position:absolute;
	width:128px;
	height:207px;
	border:1px none #000000;
	z-index:50;
	left: 165px;
	top: 40px;
}
.greentext {
	color: #030;
}
#container2 #textbox-noslide #textcontent-noslide .centered table tr td .style3 a {
	text-align: center;
}
.g1 {
	width:55px;font-family: Arial, Helvetica, sans-serif;font-size: 11px; }
.g2 {
	width:100px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.g3 {
	width:105px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.g4 { width:230px;font-family: Arial, Helvetica, sans-serif;font-size: 11px;}
.g5 { width:380px;font-family: Arial, Helvetica, sans-serif;font-size: 11px;}
.g6 { width:460px;font-family: Arial, Helvetica, sans-serif;font-size: 11px;}
.g7 { width:540px;font-family: Arial, Helvetica, sans-serif;font-size: 11px;}
.g8 { width:620px;font-family: Arial, Helvetica, sans-serif;font-size: 11px;}
.g9 { width:700px;font-family: Arial, Helvetica, sans-serif;font-size: 11px;}
.g10 { width:780px;font-family: Arial, Helvetica, sans-serif;font-size: 11px;}
.g11 { width:860px;font-family: Arial, Helvetica, sans-serif;font-size: 11px;}
.g12 { width:940px;font-family: Arial, Helvetica, sans-serif;font-size: 11px;}

.col {
	margin: 0 3px;
	overflow: hidden;
	float: left;
	display: inline;
}
.row {
	width: 625px;
	margin: 0 auto  0 auto;
	overflow: hidden;
	margin-bottom: 3;
	margin-top: 3px;	
}
.row2 {
	margin-bottom: 3px;
	margin: 0 auto 0 auto;
	overflow: hidden;
	width: 625px;
	background-color: #d1e5bD;
}
.row .row {
	margin: 0 -10px;
	width: auto;
	display: inline-block;
}
#pframe {
	position:absolute;
	width:245px;
	height:375px;
	z-index:3;
	left: 664px;
	top: 80px;
}
#pframe2 {
	position:absolute;
	width:370px;
	height:445px;
	z-index:3;
	left: 545px;
	top: 40px;
}
#tframe {
	position:absolute;
	width:340px;
	height:110px;
	z-index:2;
	left: 570px;
	top: -30px;
	text-align: left;
}
.smallital {
	font-size: 11px;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	color: #030;
}
.shadow {
	-moz-box-shadow: 4px 4px 6px #777;
	-webkit-box-shadow:4px 4px 6px #777;
	box-shadow: 4px 4px 6px #777; 
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#444444')"; 
	/* For IE 5.5 - 7 */ 
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#444444'); 
}
.shadow2 {
	-moz-box-shadow: 3px 3px 4px #777;
	-webkit-box-shadow:3px 3px 4px #777;
	box-shadow: 3px 3px 4px #777; 
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#444444')"; 
	/* For IE 5.5 - 7 */ 
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#444444'); 
}
.corner {
-moz-border-radius: 8px;
border-radius: 8px;
} 